LakeHuron               package:stats               R Documentation

Level of Lake Huron 1875-1972

Description:

     Annual measurements of the level, in feet, of Lake Huron
     1875-1972.

Usage:

     data(LakeHuron)

Format:

     A time series of length 98.

Source:

     Brockwell, P. J. & Davis, R. A. (1991). _Time Series and
     Forecasting Methods_. Second edition. Springer, New York. Series
     A, page 555.

     Brockwell, P. J. & Davis, R. A. (1996). _Introduction to Time
     Series and Forecasting_. Springer, New York. Sections 5.1 and 7.6.

